/*
Theme Name: Erja 2015 
Theme URI: http://yoursite.com/aegean-child
Description: A child theme for Kontrol
Author: Jan Yrlund
Author URI: http://darkgrove.net
Template: wp_kontrol5-v1.1
Version: 1
*/

@import url("../wp_kontrol5-v1.1/style.css");
/* Place your custom styles below this line
-------------------------------------------------------------- */

#header {
  padding:10px 0 25px;
}

.slider-pagination {
  background-color:rgba(0, 0, 0, 0.8);
  bottom:0;
  height:30px;
  position:absolute;
  width:100%;
  z-index:100;
}

.ticketButton {
    background-color: rgb(207, 207, 207);
    color: rgb(251, 251, 251);
}

.arrows a {
  display:inline-block;
  height:32px;
  position:relative;
  width:44px;
}

.arrows a img {
  left:9px;
  position:absolute;
  top:8px;
}

.wrap.top {
  background-image:url(http://www.erjalyytinen.com/wp-content/themes/wp_kontrol5-v1.1/images/bg_top.jpg);
  background-position:initial initial;
  background-repeat:repeat no-repeat;
  border-bottom-color:#242224;
  border-bottom-style:solid;
  border-bottom-width:1px;
}

.sf-menu a {
    display: block;
    font-size: 14px;
    font-style: unset;
    padding: 10px 15px 10px 10px;
    position: relative;
    text-transform: uppercase;
}

#logo {
  margin-top:5px;
  max-height:17px;
}


#copyright {
    color: #8f8f8f;
    font-size: 11px;
    padding: 0;
    text-align: center;
}

#navigation {

  right:10px;
  top:17px;
}

.sf-menu li {
  float:left;
  padding:0 0 13px;
  position:relative;
  text-decoration:none;
}

.inner-shadow {
  background-image:url(http://www.erjalyytinen.com/wp-content/themes/wp_kontrol5-v1.1/images/slider/inner-shadow.png);
  background-position:0 0;
  background-repeat:repeat no-repeat;
  height:0;
  position:absolute;
  top:0;
  width:100%;
  z-index:10;
}

.space-gap h1 {
  color:#FEFFFF;
  font-size:30px;
  margin:25px 0;
}

.category-blog h1.section-title {
display: none;
}

.post {
margin-bottom: 20px;
padding-bottom: 20px;
}

/*
.wrap.carousel-thumbs {
  background-image:url(http://www.erjalyytinen.com/wp-content/themes/wp_kontrol5-child/bg.png);
  background-position:initial initial;
  background-repeat:repeat repeat;
  border-bottom-color:#262426;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-top-color:#262426;
  border-top-style:solid;
  border-top-width:1px;
  margin:0 0 50px;
  padding:20px 0;
}

.wrap.top {
  background-image:url(http://www.erjalyytinen.com/wp-content/themes/wp_kontrol5-child/bg.png);
  background-position:initial initial;
  background-repeat:repeat no-repeat;
  border-bottom-color:#242224;
  border-bottom-style:solid;
  border-bottom-width:1px;
}

.wrap.newsletter {
   background-image:url(http://www.erjalyytinen.com/wp-content/themes/wp_kontrol5-child/bg.png);
  background-position:initial initial;
  background-repeat:repeat repeat;
  border-bottom-color:#242224;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-top-color:#242224;
  border-top-style:solid;
  border-top-width:1px;
  padding:0 0 20px;
}

.sf-menu a {
    display: block;
    font-size: 13px;
    font-style: unset;
    padding: 10px 15px 10px 10px;
    position: relative;
    text-transform: uppercase;
}
*/